"sAudioJourneyContentTypeOptionAll"="Sve";
"sAudioJourneyContentTypeOptionAudiobooks"="Audioknjige";
"sAudioJourneyContentTypeOptionPodcasts"="Podcasti";
"sAudioJourneyContentTypeOptionTypeDisplay"="Vrsta sadržaja";
"sAudioJourneyIntentDescription"="Otvara Spotify na feedu Početna filtriran prema odabranoj vrsti sadržaja";
"sAudioJourneyIntentTitle"="Pregledajte feed na početnoj stranici";
"sAudioJourneyParameterRequestValueDialog"="Odaberite što ćete pregledati";
"sAudioJourneyParameterSummary ${contentType}"="Pregledaj ${contentType}";
"sAudioJourneyParameterTitle"="Pitaj svaki put";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Prikaži moje audioknjige";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Otvori Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Prikaži moje podcaste";
